Cyberduck Mountain Duck CLI

#7028 closed defect (invalid)

sftp to iphone 3g jailbroken

Reported by: lialoon Owned by:
Priority: normal Milestone:
Component: core Version: 4.2.1
Severity: normal Keywords:
Cc: Architecture:
Platform: Mac OS X 10.8

Description

Hi,

I have an iphone 3g jailbroken and I want to transfer files with an imac Osx 10.8.2. I have installed open SSH on Iphone and cyberduck on mac, I have made all the steps and cyberduck seems to work. But I can only download files from IPhone, when I try to upload files from mac to iphone it seems to do it, but I can not see the file in my iPhone, the directory I am using from Cyberduck is private/var/mobile/dcim/100apple. I have tried also to delete a file in iPhone from cyberduck the file name still exists on Iphone after that but the file is empty (the photo is plain black). I am sending you attached a photo maybe it will help.

Attachments (1)

Screen Shot 2012-12-30 at 2.05.43 PM.png (1.0 MB) - added by lialoon on Dec 30, 2012 at 12:08:12 PM.

Download all attachments as: .zip

Change History (4)

comment:1 Changed on Dec 31, 2012 at 8:22:55 AM by dkocher

  • Resolution set to thirdparty
  • Status changed from new to closed

comment:2 Changed on Dec 31, 2012 at 11:01:43 AM by lialoon

  • Resolution thirdparty deleted
  • Status changed from closed to reopened

I don't understand...

comment:3 Changed on Jan 6, 2013 at 11:13:07 AM by dkocher

  • Resolution set to invalid
  • Status changed from reopened to closed

The screenshot does not the issue you describe. This is not a support forum but a bug tracker. I do not understand there is any issue.

Note: See TracTickets for help on using tickets.
swiss made software